
html, body {
    height: 100%;
    background: #D3D3D3;
}

#page_container {
    width: 85%;
    margin: auto;
    padding-bottom: 70px;
    <!--overflow: auto;-->
    background-image:url('images/scribble_light.png');
}

#main_nav {
    height: 50px;
}
    
#header {
    height: 170px;
    width: 100%;
    margin-bottom: 5px;
    padding: 0;
    background: white;
}

#footer {
    position: relative;
    margin-top: -60 px;
    background: grey;
    width: 100%;
    height:70px;
    clear: both;
}

#footertable {
    width: 100%;
    height: 100%;
}

#beforeafterpics {
    margin: auto;
    width: 1200px;
}

#sidebar_a {
    color: white;
    float: left;
    width: 120px;
    margin-right: 5px;
    background: grey;
}

#contentholder {
    width: 100%;
    height: 100%;
    background: white;
}

#content {
    background-image:url('images/scribble_light.png');
    margin-left: 125px;
    height: 700px;
}

body {
    font-family: Arial, Helvetica, Verdana, Sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#contact_copy {
    height: 90px;
    width: 300px;
    background: grey;
    color: white;

.bar_button {
    border-radius: 15px;
}